@charset "utf-8";

body {margin:0;padding:0;-webkit-text-size-adjust:none;}
h1, h2, h3, h4, p {font-weight:normal;margin:0;padding:0;}
img {border:0;vertical-align:bottom;}
a, input, textarea, select {outline:none;}



/* ---- */



body {font-size:16px;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuProN-W3",sans-serif;color:#555;}
a {color:#555;text-decoration:none;}
a:hover, a:active {text-decoration:underline;}






#top {min-width:960px;background:url(/shopping/camp/sc_kg_ar_c_10a/img/top_bg.jpg) repeat-x;}
#top h1 {max-width:1120px;margin:0 auto;}






#qa {width:960px;margin:50px auto 0;}
#qa .g {margin-top:70px;}
#qa .g:nth-child(1) {margin-top:0;}

#qa .g .q {overflow:hidden;zoom:1;padding:30px;background:#aa954c;}
#qa .g .q p {float:left;width:82px;}
#qa .g .q h3 {float:right;width:784px;font-size:32px;font-weight:bold;line-height:1.3em;color:#fff;margin-top:0.1em;}

#qa .g .ans {width:90%;margin:0 auto;}
#qa .g .ans div {position:relative;}
#qa .g .ans div input {position:absolute;left:0;top:14px;transform:scale(2.0);-webkit-transform:scale(2.0);}
#qa .g .ans div p {padding-left:1.5em;font-size:30px;margin-top:1em;}






#cv {margin-top:90px;background:url(/shopping/camp/sc_kg_ar_c_10a/img/b_bg.jpg) no-repeat center top;}
#cv .inner {width:960px;margin:0 auto;text-align:center;}
#cv .inner .bt {position:relative;margin-top:-90px;}
#cv .inner .bt p {width:96.8%;margin:0 auto;}
#cv .inner .bt p.on {display:none;}
#cv .inner .bt p a {-webkit-tap-highlight-color:rgba(0,0,0,0);}
#cv .inner .bt p a img {opacity:1;transition:opacity 300ms ease-out;}
#cv .inner .bt p a img.ov {opacity:0.7;transition:opacity 100ms ease-out;}

#cv .note {width:960px;margin:0.3em auto 0;text-align:left;font-size:1em;line-height:1.3em;}






footer {width:100%;margin:70px auto 0;font-size:1em;color:#996600;text-align:center;border-top:1px solid #ccb27f;}
footer a:link,
footer a:visited {color:#996600;}
footer .menu {font-size:14px;padding:1em 1em 1em;}
footer .menu a::before {content:"|";padding:0 1.5em;}
footer .menu a:first-child::before {content:"";}
footer .cr {font-size:13px;padding:1.0em 0 1.2em;border-top:1px solid #ccb27f;background:#f7f2da;}





